> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simli.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Active Session Count



## OpenAPI

````yaml https://api.simli.ai/openapi.yaml get /ratelimiter/sessions
openapi: 3.1.0
info:
  title: Simli
  version: 1.0.0
servers:
  - url: https://api.simli.ai/
    description: API server
security:
  - ApiKeyAuth: []
paths:
  /ratelimiter/sessions:
    get:
      summary: Active Session Count
      responses:
        '200':
          description: Active session Count
          content:
            application/json:
              schema:
                type: object
                properties:
                  currentUsage:
                    type: integer
        '401':
          description: Unauthorized - Invalid API key
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: string
          description: Error message
        code:
          type: string
          description: Error code
      required:
        - error
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-simli-api-key

````